return {
    'MeanderingProgrammer/render-markdown.nvim',
    dependencies = {
        'nvim-treesitter/nvim-treesitter',
        'nvim-mini/mini.icons',
    },
    ---@module 'render-markdown'
    ---@type render.md.UserConfig
    opts = {
        completions = {
            lsp = {
                enabled = true,
            },
        },
    },
    config = function()
        --vim.api.nvim_set_hl(0, 'RenderMarkdownH1Bg', { bg = '#79740e'})
    end,
    keys = {
        { '<leader>mde', '<Cmd>RenderMarkdown buf_enable<CR>', mode = 'n', desc = 'enable Markdown view' },
        { '<leader>mdd', '<Cmd>RenderMarkdown buf_disable<CR>', mode = 'n', desc = 'disable Markdown view' },
    },
    latex = {
        converter = {
            'latex2text',
        },
    },
    enabled = false,
}

